// 这里是开发环境的反向代理逻辑
const routes = require("./core/router/routes.cjs");
const router = require("./core/router/index.cjs");

module.exports = async function mock(req, res, next) {
    if (await router.matchRouter(req,res)) {
        return;
    }
    if (router.matchProxy(req, res)){
        return;
    }
    next();
};
